.hide {
  display: none;
}

.content-top {
  width: 100%;
  min-width: 1164px;
  height: 412px;
  font-size: 12px;
  color: #fff;
  background: url(../image/bg_maintop.png) no-repeat;
  margin: 0 auto;
  background-size: cover;
}

.maintop {
  width: 912px;
  margin: 0 auto;
  color: #333;
  padding-left: 222px;
}

.maintop-left {
  margin-top: 5px;
  float: left;
  width: 600px;
}

.maintop-right {
  float: right;
}

.maintop-top {
  font-size: 36px;
  font-weight: bold;
}

.maintop-mid {
  font-size: 16px;
  margin-top: 35px;
  line-height: 25px;
}

.maintop-bot {
  font-size: 16px;
  margin-top: 40px;
}

.maintop-right img {
  width: 230px;
  height: 346px;
  /* padding-top: 36px; */
}

.maintop-list {
  margin-top: 15px;
}

.maintop-list>div {}

.maintop-list>div:not(:first-child) {
  margin-left: 25px;
}

.mt-list {
  width: 130px;
  height: 85px;
  background-color: #fff;
  float: left;
  padding-top: 15px;
  padding-left: 15px;
  box-sizing: border-box;
}

.mt-list>:first-child {
  font-size: 14px;
}

.mt-list>:nth-child(2) {
  margin-top: 15px;
}

.mt-list>:nth-child(2)>:first-child {
  font-size: 36px;
}

.mt-list>:nth-child(2)>:nth-child(2) {
  font-size: 20px;
}

/* 侧边栏 */
.top-sidebar {
  width: 1134px;
  margin: 0 auto;
  margin-top: 10px;
}

.sidebar {
  width: 165px;
  float: left;
  border: 1px solid #dfdfdf;
}

.sidebar>ul>li {
  width: 165px;
  background-color: #fff;
  font-size: 16px;
  cursor: pointer;
  border-bottom: 1px solid #dfdfdf;
  color: #333333;
}

.sidebar>ul>li:last-child {
  border-bottom: none;
}

.sidebar img {
  width: 18px;
  height: 10px;
  float: right;
  margin-top: 2px;
  margin-right: 10px;
}

.sidebar>ul .sidebar-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sidebar>ul .sidebar-title h2 {
  height: 46px;
  background-color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 46px;
  padding: 0 10px 0 15px;
}

.sidebar>ul .sidebar-title:last-child h2 {
  border-bottom: none;
}

.sidebar .active {
  background-color: #fe8b00;
  color: #fff;
}

.sidebar-health {
  background-color: #fff;
  padding-bottom: 15px;
}

.sidebar-health li {
  color: #666;
  font-size: 14px;
  padding: 15px;
  cursor: pointer;
}

.health-active {
  color: #fe8b00 !important;
}

.sidebar>ul .active h2 {
  background-color: #fe8b00;
  color: #fff;
  height: 46px;
  font-size: 16px;
  font-weight: bold;
  line-height: 46px;
  padding: 0 10px 0 15px;
}

/* 1. */
.content-operation {
  width: 912px;
  margin: 30px auto;
  padding-left: 222px;
}

.operation-title {
  color: #fe8b00;
  font-size: 28px;
}

.operation-intro {
  margin-top: 30px;
}

.jianbian {
  background-image: linear-gradient(#ffbd00, #fe8e00);
  width: 16px;
  height: 16px;
  display: inline-block;
}

.operation-font {
  font-size: 20px;
  margin-left: 10px;
}

.operation-intro>:nth-child(3) {
  margin-top: 20px;
  font-size: 16px;
  line-height: 25px;
  color: #666;
}

.operation-advantage {
  margin-top: 37px;
}

.advantage-list {
  margin-top: 25px;
  font-size: 0;
  height: 390px;
}

.advantage-list>div {
  float: left;
  width: 286px;
  height: 181px;
  color: #fff;
}

.advantage-list>div:hover {
  cursor: pointer;
}

.advantage-one {
  background-image: url(../image/icon_advantage1.png);
}

.advantage-two {
  background-image: url(../image/icon_advantage2.png);
}

.advantage-three {
  background-image: url(../image/icon_advantage3.png);
}

.advantage-four {
  background-image: url(../image/icon_advantage4.png);
}

.advantage-five {
  background-image: url(../image/icon_advantage5.png);
}

.advantage-six {
  background-image: url(../image/icon_advantage6.png);
}

.advantage-num {
  font-size: 44px;
  border-bottom: 1px solid #fff;
  display: inline-block;
  margin: 40px 0 0 0;
}

.advantage-title {
  font-size: 24px;
  margin-top: 20px;
}

.advantage-intro {
  font-size: 14px;
  margin-top: 10px;
}

.advantage-two,
.advantage-three {
  margin-left: 25px;
}

.advantage-four,
.advantage-five,
.advantage-six {
  margin-top: 25px;
}

.advantage-five,
.advantage-six {
  margin-left: 25px;
}

.show-one {
  text-align: center;
}

.hover-one {
  font-size: 15px;
  padding: 19px;
  line-height: 23px;
}

.advantage-one:hover .show-one {
  display: none;
}

.advantage-one:hover .hover-one {
  display: block;
}

.advantage-one:hover,
.advantage-four:hover {
  background-image: none !important;
  background-color: #fe8b00;
}

.advantage-two:hover,
.advantage-five:hover {
  background-image: none !important;
  background-color: #00a595;
}

.advantage-three:hover,
.advantage-six:hover {
  background-image: none !important;
  background-color: #182668;
}

/* 2 */
.content-property {
  width: 912px;
  margin: 65px auto;
  padding-left: 222px;
}

.three-point {
  margin-top: 40px;
}

.three-point img {
  width: 227px;
  height: 291px;
  float: left;
}

.point-img {
  float: left;
}

.point-font {
  margin-left: 250px;
}

.rhombus {
  display: inline-block;
  height: 15px;
}

.top {
  border: 5px solid transparent;
  border-bottom: 5px solid #00a595;
  width: 0;
}

.bottom {
  border: 5px solid transparent;
  border-top: 5px solid #00a595;
  width: 0;
}

.point-one {
  padding-top: 15px;
  border-top: 1px solid #edeff0;
}

.point-one span {
  font-size: 16px;
  padding-left: 10px;
}

.point-one>:nth-child(3) {
  font-size: 14px;
  color: #666;
  padding: 5px 0 0 25px;
  line-height: 22px;
}

.point-two,
.point-three {
  margin-top: 20px;
  padding-top: 10px;
}

.point-three {
  border-bottom: 1px solid #edeff0;
  padding-bottom: 15px;
}

.property-advantage {
  margin-top: 60px;
}

.property-advantage-list {
  margin-top: 25px;
}

.property-advantage-list>div {
  display: inline-table;
  box-sizing: border-box;
}

.pro-advantage-one {
  background: url(../image/bg_c2_advantage.png) no-repeat;
  width: 290px;
  height: 240px;
  padding: 19px 28px 0 33px;
}

.pro-advantage-one>:first-child {
  font-size: 36px;
  color: #fe8b00;
}

.pro-advantage-one>:nth-child(2) {
  font-size: 18px;
  color: #fe8b00;
}

.pro-advantage-one>:nth-child(3) {
  font-size: 20px;
  color: #333;
  margin-top: 17px;
}

.pro-advantage-one>:nth-child(4) {
  margin-top: 16px;
  line-height: 18px;
}

.pro-advantage-one>:nth-child(4)>:first-child {
  font-size: 14px;
  color: #fe8b00;
}

.pro-advantage-one>:nth-child(4)>:nth-child(2) {
  font-size: 14px;
  color: #333;
}

.pro-advantage-one>:nth-child(5) {
  margin-top: 5px;
  line-height: 18px;
}

.pro-advantage-one>:nth-child(5)>:first-child {
  font-size: 14px;
  color: #fe8b00;
}

.pro-advantage-one>:nth-child(5)>:nth-child(2) {
  font-size: 14px;
  color: #333;
}

.pro-advantage-two,
.pro-advantage-three {
  margin-left: 17px;
}

.pro-advantage-four,
.pro-advantage-five,
.pro-advantage-six {
  margin-top: 17px;
}

.pro-advantage-five,
.pro-advantage-six {
  margin-left: 17px;
}

.property-serve {
  margin-top: 40px;
}

.property-font {
  margin-top: 30px;
}

.property-font>div {
  display: inline-block;
  box-sizing: border-box;
}

.pro-font-one {
  width: 285px;
  background-color: #fff1e2;
  padding: 15px 15px 13px 20px;
}

.pro-font-two,
.pro-font-three {
  width: 285px;
  margin-left: 24px;
  padding: 15px 15px 13px 20px;
}

.pro-font-two {
  background-color: rgba(0, 165, 149, 0.08);
}

.pro-font-three {
  background-color: rgba(0, 19, 81, 0.08);
}

.pro-font-one-top {
  width: 110px;
  display: inline-block;
}

.top-num {
  display: inline-block;
  position: relative;
  top: -17px;
  font-size: 24px !important;
  color: #ff8500 !important;
}

.pro-font-one-top>:first-child {
  font-size: 14px;
  color: #666666;
  margin-bottom: 15px;
}

.pro-font-one-top>:nth-child(2) {
  font-size: 36px;
  color: #ff8500;
  display: inline-block;
}

.pro-font-two-top>.top-num,
.pro-font-two-bot>:nth-child(2),
.pro-font-two-bot>.top-num,
.pro-font-two-top>:nth-child(2) {
  color: #00a595 !important;
}

.pro-font-three-top>.top-num,
.pro-font-three-bot>:nth-child(2),
.pro-font-three-bot>.top-num,
.pro-font-three-top>:nth-child(2) {
  color: #00135b !important;
}

.pro-font-one-top>:nth-child(3) {
  font-size: 20px;
  color: #333;
}

.pro-font-one-bot {
  width: 125px;
  float: right;
}

.pro-font-one-bot>:first-child {
  font-size: 14px;
  color: #666666;
}

.pro-font-one-bot>:nth-child(2) {
  font-size: 36px;
  color: #ff8500;
  margin-top: 15px;
  display: inline-block;
}

.pro-font-one-bot>:nth-child(4) {
  font-size: 20px;
  color: #333;
}

.pro-font-two-top>:nth-child(4) {
  font-size: 20px;
  color: #333;
}


/* 3. */
.content-three {
  width: 912px;
  margin: 60px auto 75px auto;
  padding-left: 222px;
}

.c3-intro {
  margin-top: 47px;
}

.c3-intro-main {
  margin-top: 25px;
}

.threeintro {
  float: right;
}

.threeintro img {
  width: 440px;
  height: 250px;
}

.c3-intro-font {
  width: 440px;
  display: inline-block;
}

.c3-intro-font1>:nth-child(2) {
  font-size: 16px;
  margin-top: -20px;
  margin-left: 20px;
  color: #666;
  line-height: 25px;
}

.c3-intro-font2 {
  margin-top: 16px;
}

.c3-serve {
  margin-top: 55px;
}

.c3-serve-img {
  margin-top: 30px;
}

.c3-trait {
  margin-top: 60px;
}

.c3-trait-list {
  margin-top: 26px;
  font-size: 0;
  height: 425px;
}

.c3-trait-list:hover {
  cursor: pointer;
}

.c3-trait-list>div {
  float: left;
  width: 302px;
  height: 211px;
}

.c3-trait-list>div>p {
  font-size: 14px;
  color: #fff;
  margin-top: 55px;
  padding: 30px 15px 0 15px;
  line-height: 17px;
}

.c3-trait-1 {
  background-image: url(../image/icon_c3_trait1.png);
}

.c3-trait-2 {
  background-image: url(../image/icon_c3_trait2.png);
}

.c3-trait-3 {
  background-image: url(../image/icon_c3_trait3.png);
}

.c3-trait-4 {
  background-image: url(../image/icon_c3_trait4.png);
}

.c3-trait-5 {
  background-image: url(../image/icon_c3_trait5.png);
}

.c3-trait-6 {
  background-image: url(../image/icon_c3_trait6.png);
}

.c3-trait-1:hover {
  background-image: url(../image/icon_c3_trait1_hover.png);
}

.c3-trait-2:hover {
  background-image: url(../image/icon_c3_trait2_hover.png);
}

.c3-trait-3:hover {
  background-image: url(../image/icon_c3_trait3_hover.png);
}

.c3-trait-4:hover {
  background-image: url(../image/icon_c3_trait4_hover.png);
}

.c3-trait-5:hover {
  background-image: url(../image/icon_c3_trait5_hover.png);
}

.c3-trait-6:hover {
  background-image: url(../image/icon_c3_trait6_hover.png);
}

.c3-trait-1:hover>.c3-trait-1-font {
  display: block;
}

.c3-trait-2:hover>.c3-trait-2-font {
  display: block;
}

.c3-trait-3:hover>.c3-trait-3-font {
  display: block;
}

.c3-trait-4:hover>.c3-trait-4-font {
  display: block;
}

.c3-trait-5:hover>.c3-trait-5-font {
  display: block;
}

.c3-trait-6:hover>.c3-trait-6-font {
  display: block;
}

.c3-trait-2-font,
.c3-trait-3-font {
  padding-top: 10px !important;
}